diff TaskManager/test/Makefile @ 0:04e28d8d3c6f

first commit
author Daiki KINJYO <e085722@ie.u-ryukyu.ac.jp>
date Mon, 08 Nov 2010 01:23:25 +0900
parents
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/TaskManager/test/Makefile	Mon Nov 08 01:23:25 2010 +0900
@@ -0,0 +1,15 @@
+include ../Makefile.def
+
+CPPFLAGS += -g -Wall -I../../include -m$(ABIBIT)
+
+TARGET=MailManagerTest 
+
+$(TARGET) :
+
+LIBS += ../libFifoManager.a
+
+MailManagerTest : MailManagerTest.o
+	$(CC) $(CFLAGS) -o $@ $? $(LIBS)
+
+clean:
+	rm -rf *.o $(TARGET)